From a47c3b97242448f16e3dc719e90aae55d0108e80 Mon Sep 17 00:00:00 2001
From: Alexey Min <alexey.min@gmail.com>
Date: Wed, 8 Apr 2020 05:55:33 +0300
Subject: [PATCH 14/59] AlpineApkBackend: cmake: use namespaced ApkQt

---
 libdiscover/backends/AlpineApkBackend/CMakeLists.txt | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/libdiscover/backends/AlpineApkBackend/CMakeLists.txt b/libdiscover/backends/AlpineApkBackend/CMakeLists.txt
index 381849453..42e09c5b6 100644
--- a/libdiscover/backends/AlpineApkBackend/CMakeLists.txt
+++ b/libdiscover/backends/AlpineApkBackend/CMakeLists.txt
@@ -38,7 +38,7 @@ target_link_libraries(
         KF5::ConfigCore
         KF5::AuthCore
         Discover::Common
-        apk-qt
+        ApkQt::apk-qt
 )
 
 # KAuth helper exe
@@ -54,7 +54,7 @@ set_source_files_properties(
 target_link_libraries(alpineapk_kauth_helper
     Qt5::Core
     KF5::AuthCore
-    apk-qt
+    ApkQt::apk-qt
 )
 
 kauth_install_actions(org.kde.discover.alpineapkbackend org.kde.discover.alpineapkbackend.actions)
-- 
GitLab


